小胖仙
2019-09-20 14:34
采纳率: 0%
浏览 6.1k

Windows下cuda和显卡版本都已经是最高了,为什么torch.cuda.is_available()还是等于False

Windows下cuda和显卡版本都已经是最高了,为什么torch.cuda.is_available()还是等于False

  • 写回答
  • 关注问题
  • 收藏
  • 邀请回答

3条回答 默认 最新

  • qq_41750498 2019-11-12 09:49

    没有这个型号哈大哥,只有RTX2080系列

    打赏 评论
  • Devin_WK 2020-03-13 01:02

    重新到官网下载,根据cuda的版本进行匹配。在官网选择用conda比较好装

    打赏 评论
  • dabocaiqq 2019-09-22 16:20

    你的显卡档次太低了,建议使用GTX2080TI

    1 打赏 评论

相关推荐 更多相似问题